Bug 2551 - gdm reboot/shutdown previleges
gdm reboot/shutdown previleges
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-04 21:46 EDT by menelaos.maglis
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-13 11:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description menelaos.maglis 1999-05-04 21:46:01 EDT
Hi,
When root is logged into a console terminal prefdm allows
reboot/shutdown to anyone having access to X-server!
Is this reconfigurable?
Because it is certainly not desirible!
Thanks,
Menelaos Maglis
Comment 1 Jay Turner 1999-06-23 10:39:59 EDT
This issue has been forwarded to a developer for further action.
Comment 2 Michael K. Johnson 1999-07-13 11:25:59 EDT
In /etc/X11/gdm/gdm.conf in the [system] section, change
ShutdownMenu=1
to
ShutdownMenu=0

Note You need to log in before you can comment on or make changes to this bug.